* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.nav-bg-color {
  background-color: #ffe2ae;
}

.navlogo {
  width: 3rem;
  height: auto;
}

.product-hero-img {
  height: 80vh;
  width: 100%;
  object-fit: cover;
}

.product-hero-caption {
  color: green;
}

.logo {
  width: 20rem;
  height: 20rem;
}

.products {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.admin-card-img {
  width: 20rem;
  height: 20rem;
  object-fit: contain;
}

/* .img {
  width: 10px;
  height: 10px;
} */

/* .hero-container-1 {
  background: url('./images/DSC_4705.JPG') center center/cover no-repeat;
  height: 100vh;
  width: 100%;
  object-fit: contain;
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.navbar--main {
  display: flex;
}